components:
  schemas:
    BootOption_BootOption:
      $ref: http://redfish.dmtf.org/schemas/v1/BootOption.v1_0_5.yaml#/components/schemas/BootOption_v1_0_5_BootOption
      description: The BootOption schema reports information about a single boot option
        in a system.  It represents the properties of a bootable device available
        in the system.
      x-longDescription: This resource shall represent a single boot option within
        a system.
title: '#BootOption.BootOption'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
